/* CSS Document */

.main {
width:150px;
border-style:solid;
border:2px;
border-color:#CCCCCC;

}

.month {
background-color:#00652A;
font-family: LatoRegular, Arial, Helvetica, sans-serif;
font-size:10px;
color:white;
padding:3px 0 3px 0;
border:1px;
border-color:#CCCCCC;
}

.daysofweek {
background-color:#92C83E;
font-family: LatoRegular, Arial, Helvetica, sans-serif;
font-size:10px;
color:white;
padding:2px 0 2px 0;
border:1px;
border-color:#CCCCCC;
}

.days {
font-family: LatoRegular, Arial, Helvetica, sans-serif;
font-size:10px;
color:black;
background-color: #FFFFFF;
padding: 2px;

}

.days #today{
font-weight: bold;
color: #000000;
background: #E0EFC5;

}



